Subject: Trainer Candidate - Nishant Kumar
From: Nishant Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:50:48 -0500

| | Tech Support Test

Name | Nishant Kumar
E-mail | [email-masked]
Phone Number | (+91) 8699933999
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | nabha

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oppo mobiles india pvt.ltd | Se | 20jan2021 | 23785
Previous Employer 1 | Samsung ele | Fse | 13nov2018 | 19500
Previous Employer 2 | Vivo mobile | Team leader | 28dec2018 | 22500

If Selected, how much time do you need to join? | Instant
Please briefly describe your work experience specifically in training? | Am nishant I have 5 year of retail experience after I was parmoted as team leader so so trainings is the part of my job in team handling so that we also doing gate meeting s
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It's not difficult.if you managing like your family then it's not difficult for me
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If you just give satisfaction to the customers .it is the good service but if you give satisfaction with smile and give great experience and customers automatically approach consistently it's great customers service
What according to you makes you a good candidate for this position? | Because of my experience of team handling and customers service
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |